# This file is auto-generated during the composer install
parameters:
    server_version: '9.4'
    database_host: 127.0.0.1
    database_port: 5432
    database_name: occasionspilote_db1
    database_user: occasionspilote_usr1
    database_password: 5@YC^If;1SaM
    mailer_transport: sendmail
    mailer_host: null
    mailer_user: null
    mailer_password: null
    mailer_port: null
    mailer_encryption: null
    liip_imagine_root: /home/occasionspilote/public_html/shared/web/
    secret: 17b207b6304db9d064d89033da91e19f87557bcd
    site_url: occasions.pilote.fr
    site_scheme: http
    router.request_context.host: '%site_url%'
    router.request_context.scheme: '%site_scheme%'
    asset.request_context.base_path: '%router.request_context.base_url%'

    # Passphrase uilisée pour générée le paire de clefs privée / publique : https://github.com/lexik/LexikJWTAuthenticationBundle/blob/master/Resources/doc/index.md#generate-the-ssh-keys-
    lexik_jwt_authentication_passphrase: 'JHi2fxHLC4McK&ML&Cai3vo&wbjE@k#M2C'

    # URL du BO centralisé pour ajouter les headers d'autorisation
    centralized_back_office_url: 'https://bo-occasions.pilote.fr'

    # Différentes URL pour le multimarques.
    multi_site:
        bavaria:
            - occasions.bavaria-camping-car.fr
            - occasions.bavaria-camping-car.com

        pilote:
            - occasions.pilote.fr/

    code_site: avis_france
